## SYNOPSIS

           pathchk [OPTION]... NAME...

## DESCRIPTION

           Diagnose unportable constructs in NAME.

           -p, --portability
                  check for all POSIX systems, not only this one

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by David MacKenzie and Jim Meyering.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This  is  free software; see the source for copying condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for pathchk is maintained as a Tex
           info manual.  If the info and pathchk programs  are  prop
           erly installed at your site, the command

                  info pathchk

           should give you access to the complete manual.

    pathchk 4.5.8             February 2003                PATHCHK(1)